@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .hype {
	padding: 11.9rem 0 13rem;
}
#main .hype .textImg {
	width: 53rem;
	margin: 0 auto 3rem;
}
#main .hype h3 {
	margin-bottom: 4.2rem;
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	text-align: center;
}
#main .hype .centerTxt {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 2;
}
#main .originating {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .originating .photoBox {
	width: calc(50% + 2.8rem);
	order: 2;
	margin-left: 7rem;
}
#main .originating .photoBox img {
	width: 100%;
}
#main .originating .textBox {
	margin-top: -0.5rem;
	flex: 1;
	padding-left: 2rem;
	display: flex;
	justify-content: flex-end;
}
#main .originating .textBox .sub {
	max-width: 46rem;
}
#main .originating .textBox h3 {
	margin-bottom: 2.2rem;
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	line-height: 1.62;
}
#main .originating .textBox p {
	margin-bottom: 3.2rem;
	font-weight: 500;
	font-size: 1.6rem;
	letter-spacing: 0.06em;
	line-height: 2;
}
#main .originating .textBox p:last-child {
	margin-bottom: 0;
}
#main .originating {
	margin-bottom: 13.2rem;
}
#main .message {
	min-height: 90.1rem;
	padding: 10.2rem 0;
	background: url(../img/vision/bg.jpg) no-repeat right top;
	background-size: cover;
}
#main .message .sub {
	max-width: 63rem;
}
#main .message .enTtl {
	font-size: 3.4rem;
	line-height: 1.5;
	font-weight: 400;
	letter-spacing: 0.03em;
	margin-bottom: 3.6rem;
}
#main .message h3 {
	margin-bottom: 4.6rem;
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	line-height: 1.63;
}
#main .message p {
	margin-bottom: 3.2rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2;
	letter-spacing: 0.06em;
}
#main .message p:last-child {
	margin-bottom: 0;
}
#main .message .name {
	padding-top: 3.2rem;
	color: #000000;
	letter-spacing: 0;
}
#main .message .name span {
	width: 18.3rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: 2.4rem;
}
@media all and (max-width: 896px) {
	#main .hype {
		padding: 6rem 0 11.5rem;
	}
	#main .hype .textImg {
		margin: 0 auto 3.4rem;
		width: auto;
		max-width: 33rem;
	}
	#main .hype h3 {
		margin-bottom: 3.8rem;
		text-align: left;
		font-size: 2.1rem;
		letter-spacing: 0.08em;
	}
	#main .hype .centerTxt {
		text-align: left;
		font-size: 1.4rem;
		line-height: 1.714;
		letter-spacing: 0;
	}
	#main .originating {
		margin-bottom: 11.3rem;
		display: block;
		padding: 0 2.5rem;
	}
	#main .originating .photoBox {
		margin: 0 0 3rem;
		width: auto;
	}
	#main .originating .textBox {
		margin: 0;
		display: block;
		padding: 0;
	}
	#main .originating .textBox .sub {
		max-width: inherit;
	}
	#main .originating .textBox h3 {
		margin-bottom: 1.8rem;
		font-size: 2.2rem;
		letter-spacing: 0.08em;
		line-height: 1.64;
	}
	#main .originating .textBox p {
		margin-bottom: 2.5rem;
		font-size: 1.3rem;
		line-height: 1.923;
		letter-spacing: 0.04em;
	}
	#main .message {
		min-height: 99.8rem;
		padding: 5rem 0 30.5rem;
		min-height: inherit;
		background-position: center bottom;
		background-image: url(../img/vision/bg_sp.jpg);
	}
	#main .message .sub {
		max-width: inherit;
	}
	#main .message p {
		margin-bottom: 2.6rem;
		font-size: 1.3rem;
		letter-spacing: 0.02em;
		line-height: 1.923;
	}
	#main .message .enTtl {
		margin-bottom: 2.5rem;
		font-size: 2.8rem;
		letter-spacing: 0.03em;
	}
	#main .message h3 {
		margin-bottom: 3rem;
		font-size: 2.2rem;
		letter-spacing: 0.08em;
		line-height: 1.64;
	}
	#main .message .name {
		padding: 0;
		letter-spacing: 0.02em;
		margin-top: -0.7rem;
	}
	#main .message .name span{
		width: 15.9rem;
		display: block;
		margin: 0.3rem 0 0;
	}
}